# Coverts VZT files to VCD (vzt2vcd)

    VZT2VCD(1)		      Filetype Conversion		    VZT2VCD(1)

    NAME
           vzt2vcd - Coverts VZT files to VCD

    SYNTAX
           vzt2vcd <filename>

    DESCRIPTION
           Converts VZT files to VCD files on stdout.

    EXAMPLES
           To run this program the standard way type:

           vzt2vcd filename.vzt
    	      The VCD conversion is emitted to stdout.

    LIMITATIONS
           vzt2vcd	does  not  re-create  glitches as these are coalesced together
           into one value change during the writing of the VZT file.

    AUTHORS
           Anthony Bybell <bybell@nc.rr.com>

    SEE ALSO
           vcd2lxt2(1) vcd2lxt(1) lxt2vcd(1) gtkwave(1)

    Anthony Bybell			    1.3.44			    VZT2VCD(1)